<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">biblioid</refmiscinfo>
  <refmiscinfo role="pattern">db.biblioid</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>


<para>A bibliographic identifier, such as an <acronym>ISBN</acronym>
number, Library of Congress identifier, or URI.</para>

<para>This element supercedes the <tag role="nonexistant">isbn</tag>,
<tag role="nonexistant">issn</tag>, and
<tag role="nonexistant">pubsnumber</tag> elements.</para>

<refsection><title>Processing expectations</title>
<para><?tdg gentext='format.inline'?>
<?tdg gentext='format.csuppress'?>
</para>
</refsection>


<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<!-- FIXME: add examples -->

</refentry>